Visual  AOPAMPM PADS-PCB 1 {0 0 400 100} {}
canvas text {180 -30} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {180 30} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {100 -50 100 150 300 50 100 -50} {ID(3) Type(Outline) Layer(All) Width(15)} Filled
canvas oval {-10 90 10 110} {ID(4) Type(Anchor) Layer(All) PinType(PIN) Pin(1) PinID(1) Heir(PIN1) Filled} {}
canvas text {65 93} {ID(4) Type(Pin) Layer(All) PinNum(1) PinID(1) Heir(PIN1)} {-text 1 -anchor e}
canvas text {115 100} {ID(4) Type(Pin) Layer(All) PinName(1) PinID(1) Heir(PIN1)} {-text #1 -anchor e}
canvas line {0 100 100 100} {ID(4) Type(Pin) Heir(PIN1) Filled} {}
canvas oval {-10 -10 10 10} {ID(5) Type(Anchor) Layer(All) PinType(PIN) Pin(2) PinID(2) Heir(PIN2) Filled} {}
canvas text {65 -7} {ID(5) Type(Pin) Layer(All) PinNum(2) PinID(2) Heir(PIN2)} {-text 2 -anchor e}
canvas text {115 0} {ID(5) Type(Pin) Layer(All) PinName(2) PinID(2) Heir(PIN2)} {-text #2 -anchor e}
canvas line {0 0 100 0} {ID(5) Type(Pin) Heir(PIN2) Filled} {}
canvas oval {390 40 410 60} {ID(6) Type(Anchor) Layer(All) PinType(PIN) Pin(3) PinID(3) Heir(PIN3) Filled} {}
canvas text {335 43} {ID(6) Type(Pin) Layer(All) PinNum(3) PinID(3) Heir(PIN3)} {-text 3 -anchor e}
canvas text {285 50} {ID(6) Type(Pin) Layer(All) PinName(3) PinID(3) Heir(PIN3)} {-text #3 -anchor e}
canvas line {400 50 300 50} {ID(6) Type(Pin) Heir(PIN3) Filled} {}
